<?xml version="1.0" encoding="utf-8"?>
<policy>
  <package name="com.payjoy.status.df">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.google.android.apps.devicelock">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.payjoy.access">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.payjoy.status">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.array.deviceservices">
    <item name="isShow">0</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.trustonic.telecoms.standard.dpc">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
  <package name="com.trustonic.telecoms.setup">
    <item name="isShow">1</item>
    <item name="operation">2</item>
    <item name="autoStart">0</item>
    <item name="autoAwakedBy">0</item>
    <item name="background">0</item>
  </package>
</policy>
